## vumeter 0.12.0

=== Makefile ===
#############################################################################
# Makefile for building: vumeter
# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Dec 30 23:22:17 2013
# Project:  vumeter.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile vumeter.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -mfpu=neon -fno-fast-math -fno-graphite -fno-tree-vectorize -march=armv7-a -marm -mfloat-abi=softfp -mthumb -fno-strict-volatile-bitfields -Wno-cast-align -Wno-psabi -fno-inline-functions -fno-unswitch-loops -fno-predictive-commoning -fno-gcse-after-reload -fno-ipa-cp-clone -D_REENTRANT -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -mfpu=neon -fno-fast-math -fno-graphite -fno-tree-vectorize -march=armv7-a -marm -mfloat-abi=softfp -mthumb -fno-strict-volatile-bitfields -Wno-cast-align -Wno-psabi -fno-inline-functions -fno-unswitch-loops -fno-predictive-commoning -fno-gcse-after-reload -fno-ipa-cp-clone -D_REENTRANT -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/opt/usr/include/QtCore -I/opt/usr/include/QtGui -I/opt/usr/include/QtOpenGL -I/opt/usr/include/QtMaemo5 -I/opt/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -O3 -ffast-math -fgraphite -ftree-vectorize -fno-inline-functions -fno-unswitch-loops -fno-predictive-commoning -fno-gcse-after-reload -fno-ipa-cp-clone -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lpulse -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		pa_utils.cpp \
		pa_context_helper.cpp \
		pa_streams_helper.cpp \
		volumemeterwidget.cpp \
		analogmeterwidget.cpp \
		horizontalvolumebarwidget.cpp \
		volumelinechartwidget.cpp \
		colorchooserbutton.cpp \
		pulseaudioadapter.cpp \
		mainwindow.cpp \
		settingsdialog.cpp moc_volumemeterwidget.cpp \
		moc_colorchooserbutton.cpp \
		moc_volumemeterwidgetsqml.cpp \
		moc_pulseaudioadapter.cpp \
		moc_mainwindow.cpp \
		moc_settingsdialog.cpp
OBJECTS       = main.o \
		pa_utils.o \
		pa_context_helper.o \
		pa_streams_helper.o \
		volumemeterwidget.o \
		analogmeterwidget.o \
		horizontalvolumebarwidget.o \
		volumelinechartwidget.o \
		colorchooserbutton.o \
		pulseaudioadapter.o \
		mainwindow.o \
		settingsdialog.o \
		moc_volumemeterwidget.o \
		moc_colorchooserbutton.o \
		moc_volumemeterwidgetsqml.o \
		moc_pulseaudioadapter.o \
		moc_mainwindow.o \
		moc_settingsdialog.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		vumeter.pro
QMAKE_TARGET  = vumeter
DESTDIR       = 
TARGET        = vumeter

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_mainwindow.h ui_settingsdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: vumeter.pro  /usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtOpenGL.prl
	$(QMAKE) -o Makefile vumeter.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/opengl.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtMaemo5.prl:
/usr/lib/libQtGui.prl:
/usr/lib/libQtDBus.prl:
/usr/lib/libQtXml.prl:
/usr/lib/libQtCore.prl:
/usr/lib/libQtOpenGL.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile vumeter.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/vumeter1.0.0 || $(MKDIR) .tmp/vumeter1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/vumeter1.0.0/ && $(COPY_FILE) --parents pa_utils.h pa_context_helper.h pa_streams_helper.h volumemeterwidget.h analogmeterwidget.h horizontalvolumebarwidget.h volumelinechartwidget.h colorchooserbutton.h volumemeterwidgetsqml.h pulseaudioadapter.h mainwindow.h settingsdialog.h .tmp/vumeter1.0.0/ && $(COPY_FILE) --parents main.cpp pa_utils.cpp pa_context_helper.cpp pa_streams_helper.cpp volumemeterwidget.cpp analogmeterwidget.cpp horizontalvolumebarwidget.cpp volumelinechartwidget.cpp colorchooserbutton.cpp pulseaudioadapter.cpp mainwindow.cpp settingsdialog.cpp .tmp/vumeter1.0.0/ && $(COPY_FILE) --parents forms/mainwindow.ui forms/settingsdialog.ui .tmp/vumeter1.0.0/ && (cd `dirname .tmp/vumeter1.0.0` && $(TAR) vumeter1.0.0.tar vumeter1.0.0 && $(COMPRESS) vumeter1.0.0.tar) && $(MOVE) `dirname .tmp/vumeter1.0.0`/vumeter1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/vumeter1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_volumemeterwidget.cpp moc_colorchooserbutton.cpp moc_volumemeterwidgetsqml.cpp moc_pulseaudioadapter.cpp moc_mainwindow.cpp moc_settingsdialog.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_volumemeterwidget.cpp moc_colorchooserbutton.cpp moc_volumemeterwidgetsqml.cpp moc_pulseaudioadapter.cpp moc_mainwindow.cpp moc_settingsdialog.cpp
moc_volumemeterwidget.cpp: volumemeterwidget.h
	/usr/bin/moc $(DEFINES) $(INCPATH) volumemeterwidget.h -o moc_volumemeterwidget.cpp

moc_colorchooserbutton.cpp: colorchooserbutton.h
	/usr/bin/moc $(DEFINES) $(INCPATH) colorchooserbutton.h -o moc_colorchooserbutton.cpp

moc_volumemeterwidgetsqml.cpp: analogmeterwidget.h \
		volumemeterwidget.h \
		horizontalvolumebarwidget.h \
		volumelinechartwidget.h \
		volumemeterwidgetsqml.h
	/usr/bin/moc $(DEFINES) $(INCPATH) volumemeterwidgetsqml.h -o moc_volumemeterwidgetsqml.cpp

moc_pulseaudioadapter.cpp: pulseaudioadapter.h
	/usr/bin/moc $(DEFINES) $(INCPATH) pulseaudioadapter.h -o moc_pulseaudioadapter.cpp

moc_mainwindow.cpp: pulseaudioadapter.h \
		volumemeterwidget.h \
		mainwindow.h
	/usr/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_settingsdialog.cpp: settingsdialog.h
	/usr/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o moc_settingsdialog.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all: ui_mainwindow.h ui_settingsdialog.h
compiler_uic_clean:
	-$(DEL_FILE) ui_mainwindow.h ui_settingsdialog.h
ui_mainwindow.h: forms/mainwindow.ui
	/usr/bin/uic forms/mainwindow.ui -o ui_mainwindow.h

ui_settingsdialog.h: forms/settingsdialog.ui \
		colorchooserbutton.h
	/usr/bin/uic forms/settingsdialog.ui -o ui_settingsdialog.h

compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean compiler_uic_clean 

####### Compile

main.o: main.cpp pulseaudioadapter.h \
		volumemeterwidgetsqml.h \
		analogmeterwidget.h \
		volumemeterwidget.h \
		horizontalvolumebarwidget.h \
		volumelinechartwidget.h \
		mainwindow.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

pa_utils.o: pa_utils.cpp pa_utils.h \
		pa_context_helper.h \
		pa_streams_helper.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o pa_utils.o pa_utils.cpp

pa_context_helper.o: pa_context_helper.cpp pa_context_helper.h \
		pa_streams_helper.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o pa_context_helper.o pa_context_helper.cpp

pa_streams_helper.o: pa_streams_helper.cpp pa_streams_helper.h \
		pa_utils.h \
		pa_context_helper.h \
		pulseaudioadapter.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o pa_streams_helper.o pa_streams_helper.cpp

volumemeterwidget.o: volumemeterwidget.cpp volumemeterwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o volumemeterwidget.o volumemeterwidget.cpp

analogmeterwidget.o: analogmeterwidget.cpp analogmeterwidget.h \
		volumemeterwidget.h
