## vumeter 0.0.1

=== debian/changelog ===
vumeter (0.0.1) stable; urgency=low

  * Initial version

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
