## vumeter 0.0.2

=== debian/changelog ===
vumeter (0.0.2) stable; urgency=low

  * Change window title. Fix icon in application manager.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
