## vumeter 0.0.3

=== debian/changelog ===
vumeter (0.0.3) stable; urgency=low

  * Add combo box for selecting source. Add radio buttons for choosing scale.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
