## vumeter 0.0.4

=== debian/changelog ===
vumeter (0.0.4) stable; urgency=low

  * Change meter range. 
  * Improve calculation of dB values.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
