## vumeter 0.0.5

=== debian/changelog ===
vumeter (0.0.5) stable; urgency=low

  * Use a graphical dB meter.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
