## vumeter 0.1.0

=== debian/changelog ===
vumeter (0.1.0) stable; urgency=low

  * Improve display of the dB meter.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
