=== debian/control ===
Source: vumeter
Section: user/multimedia
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
Standards-Version: 3.7.2

Package: vumeter
Architecture: armel
Depends: libqt4-core, libqt4-gui, pulseaudio
Description: vumeter is a very simplistic VU Meter.
XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=353764&atid=1477861
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oLEBQuFrxERLYAAAOPSURBVEjH7VRNaFxVFP6++96byeQlM3HMqAGt
 RqhuFJRKtCLoVjfBVTWRqZkw864QMRhRXA0BQVcGm595dybJaBbqphtX4k8V
 KUoNtMWC6cK2SEUxBVONTTIzb95xMxMmaWPiD+KiZ3Xed8873z3nfucA1+3/
 bpycnIysra2JUorJZNIaHh5ez+fz6O7udqrVqiIJy7KilUplAwDa29vVyMjI
 Rl9fHwYGBtqr1WpAEo7jcHR0tLITkYpEIrd2dXVd7OzsXA2C4E4AGB8fh23b
 3R0dHXOu6060tbUdSCQSV+Lx+JLjOPsBYGxsDLFY7GAikajE4/HPY7HY7buW
 5fv+w8aYjenpac7Pz7fip1r8JWOMuca/Fd/3X96NQwGAUuo0gKht2/dnMhmE
 YYhCobCP5E+bPSZVM/4aZu2JKJfLrYnIewDeaRBDKZVVSo38W2LYvGEQBM8D
 uMf3/UQD6s1ms+eb5yLyz4ny+Tyi0ehlAHUADxYKhf0AvtkiT7IKwN0hT2U3
 IrupMgB1Y8wcgLeVUseVUodbA0XkAwBPtGKFQsECQAAf7bl1AFCr1V4A0AOg
 ns1m17e8tmVNA7ivVCrd2FJlNwCH5A/5fP7PB3Y7YIz5QkRe6unp+bq/vx8A
 UC6XMTQ0BN/3nyaZAXBURNpIPiMio1rr47tuhqYzOzsbDYIgorVebQ0oFotR
 EYmRvOy6LgYHB69KsrCwgHQ6vWfVtZP8xff9F7e9zRUAr4RhyJWVlU18amoK
 ADA3N3dTOp1GuVzePGv1t1RkjIHneTDGfCoij9i27dZqtUApdVBEHiN5zPO8
 E40K7wrD8Eet9e8zMzN3WJb1puM4hzOZzOrExETEdd27c7ncmcbW6NVaXygW
 izdw2zr5DMBZkp94nnfUGPMqgHUR+UprfcIYczYIgods2x4ieSkMw0UAb5B8
 FsDjInIbgAUAJwHsI/kbgCdF5NJVK0Vr/ZyIHDHG9IrIl80RaLQx6TjOIQA3
 h2F4C8mfAVQ8z/tVREaUUiml1CGSi1rruoiEInJSa33K3sYTb8j2WxF5XWv9
 lDHmAElp4KlcLmcaM9RDsrUjtTAMj2mtPwRwpGUEtqquWCwmReQ7kvfW6/Uu
 kg8AeB9AgeSZVCo1sby8/C7JJRG5oJRaFJGLAL4H8KiIRAC8RfI1EekDMEny
 HIABz/M+bpL85d3l+/6W71KptGPs38l/3f57+wOnm3DBBcgr8QAAAABJRU5E
 rkJggg==
 ====
