## vumeter 0.1.1

=== debian/changelog ===
vumeter (0.1.1) stable; urgency=low

  * Fix "dB" not displayed issue.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
