## vumeter 0.2.0

=== debian/changelog ===
vumeter (0.2.0) stable; urgency=low

  * Add linear scale.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
