## vumeter 0.2.1

=== debian/changelog ===
vumeter (0.2.1) stable; urgency=low

  * Fix display of linear meter.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
