## vumeter 0.2.2

=== debian/changelog ===
vumeter (0.2.2) stable; urgency=low

  * Set dB scale as default.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
