## vumeter 0.2.3

=== debian/changelog ===
vumeter (0.2.3) stable; urgency=low

  * Correctly reset value to zero after changing audio source.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
