=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: armel
 Depends: libqt4-core, libqt4-gui, pulseaudio
 Description: vumeter is a very simplistic VU Meter.
-XSBC-Bugtracker: http://sourceforge.net/tracker/?group_id=353764&atid=1477861
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
