=== debian/control ===
Source: vumeter
Section: user/multimedia
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
Standards-Version: 3.7.2

Package: vumeter
Architecture: armel
Depends: libqt4-core, libqt4-gui, pulseaudio
Description: vumeter is a very simplistic VU Meter.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oLEwsMINGD3KwAAAQDSURBVEjHpZZfaFNnGMZ/5+SPGDFbCYa0sYpo
 UcF2tlh6s8KGA9mI6yDS3qgbyKBXgyEoLQy8WKc39iIEOlqHOjUwNr2yONZA
 B7tzvRi0imiJK0EzalZs1NSRP88ukpzmNInr6AMfJ+fL933P977v877vMSSJ
 /4IEhsFG4KyZef0anj6FdBru3oWZGbhyhQ1DazE5KZVsKA2XqzRfLGojMOq6
 bq2blpfB692QQfWJvF548cJ6Pb9/P99msxTyeQqFAvl8HofDgcPhwOdy0vv2
 W3zy/nt0HT6M78hH4HLVxrZY5ZJ4PK6+/n7Nu9029/0IosFoAn1ooq9NNG2g
 VybSnqD08RHp2mXrbFKplE6fPi2fz2dtngIVq4gy6yD6xoV+3YSym5E8SJuR
 HOXn5yflbG5urvHcH8AHVe+bAReQ+19BATaVf1//HrPemt/WvJuAu5Fq10nq
 XA+RAbRu20bzgQMEAgH8fj/Pnz8nlUqx9OdjnAuPMQwBhVV2o/6lbMPT0iI5
 nfZ8unWrYY4UCgXlXq8ol8ko/9MPUs87klmOj6c0bETRaFTJZLKUnx0dliB+
 B410durVyoqKb0zcqv+W/pZ+uSPt9EsOZHi9XkWjUU6cOFGpFBiGAcePw40b
 XAG+AF4A6XQan8/HmTNnmJubY8uWLRQKBTKZDG63m5aWFvr6+jh69OjqOQBT
 P9vzyIbz5y23fVa2OP3kiWXR9PS0AA0MDFhbxsbGBKi7u7tctVbPdhoNqrLa
 2614Wsp6+dK6ZSAQAKCnp8faMzg4yL1794hGo2SzWTwej025NcjlcmR27OAv
 4BVQrCKiXLG05llBW1sbAMlksiZFqis5jx49wuPx8FUsxhLwJXC9siCRaNiX
 KoTRaJSmpib27t1bv01U/GmapiKRSGly3z4JtLMSo8FBy+f3798XoP7+fk1M
 TOjs2bNqbW3VyMiIstlsjTqdq53BIBQKUSwWCYfDpZzr7YUHD3gXWACYmqqx
 JBgM0tXVxa5du8hkMpw7d45EIsGlS5fsyqtmdbvdApTL5UoTV69KoE8rFlUt
 r1h08eJFm0fGx8cFaHh42GaRFaN8udcAOByOUtD37KkNxsJC/XJWvvmxY8cA
 uHDhgk0oFpHT6bTkuLi4WJL09u0A/FN94vy8pbxqggrcbrd12bpEAKOjowDc
 vn27dEAwiIA71eKZn7cpb3l52UY0OzsLQCgUwjTNxqrbvXu3AIXDYX13+bLa
 Qd3lGMVBOnVKRUmRSESAXC6XJicn9fDhQw0NDQnQoUOH3vxxUlHJzMwM8Xic
 AwcP0huL8ezaNRbLja+js5NELEb22bNSLMvxBdi6dSt+v59gMGhXXN3PrbW4
 edPeLtaxpR7+BWJT0hQQroREAAAAAElFTkSuQmCC
 ====
