## vumeter 0.2.4-1

=== debian/changelog ===
vumeter (0.2.4-1) stable; urgency=low

  * Add missing icon.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
