## vumeter 0.2.5

=== debian/changelog ===
vumeter (0.2.5) stable; urgency=low

  * Adjust icon.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
