=== debian/control ===
Source: vumeter
Section: user/multimedia
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
Standards-Version: 3.7.2

Package: vumeter
Architecture: armel
Depends: libqt4-core, libqt4-gui, pulseaudio
Description: vumeter is a very simplistic VU Meter.
XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9oLEw8WFqkdGzIAAAM4SURBVEjHvZbfS5tnFMc/70uSGqtQo3FUMwcN
 Mxd2u7HQG6e2mRQqW0W8yUTohb0YVtaLUVixN15J/wIJKwh6I7notSRTdjEG
 HXkJmnjRDVeogSDMoEhIE3y/u4i/0iT+2Np+4YGH93k433PO95zzPoYk8RFg
 8pFQSSSV1gcjkiAQgNevP3BEhgF378LTp6X9e4ZRVgzFIrhckM/DpUsVl9fW
 1shkMmSzWXZ2dmhoaMDj8XC1uZkvb9w4Tg7wrquOMnmcTgyvF16+5I+6OqLR
 KNFolNXVVba3t2t62wL0Ad9cqefrL67T3n8bggPQd/uk7sdYX1/XLzdvar7k
 1LnXJ6DvQD870F91SG4k88D8D99LCUuGJGUyGUZHR1leXi4L3TAMWlpa8Pl8
 BINBBgYG8Pv9tLa20tjYSC6XY2tri603b0j/uoJrOcb1v//ks+w/kC+WKsAA
 CsDY2Fi5h4ahVdDa48cng5Vt2zoLh3dsSfr9N+nzT6XLhuRGnCQZGhpSNpvV
 /syM1N+vs03XZDze53LSTz+WiLq7u7WxsVF+uVy+/44DUpaWlqqnpq9Pmpkp
 9+5/wKg6VCWYn4dnzyCZxLZtpqenCYfDWJaFy+UikUhQX19PPp8/Kpquri4k
 YVRr+JouFAoV6QOUTqdVLBa1uLgoQAsLC4rFYhocHJTD4dDe3l5Vc6cLce+e
 9ORJBZEkpdNpASoUCkfn7e3tmpiYqGrKUavbJWE/fMj2nTt89eIFwVu3Ks7f
 RS6Xo62trabBqv0Qj8d1tbn5KH3xeLwsos3NTQGKRCKam5tTb2+vVlZWavZb
 zdQNDw/r25ERKRSS/ehRReoOiZLJpBKJhMLhsDwej2KxWFWymkSBQEDj4+Oy
 X72STLMm0UmNJicn1dHRcTGNPB4PqVQK49o1ZNsYuRyn6QnQ2dnJ7u7uxd4M
 oVAIy7J4a9sY9++zMTJy8H8s9YhpmkcFcPgtEonQ09Nz/mI4xNTUlDAMXXE6
 JdDlujp5vV5ZlqWmpiY5nU6Zpimfzye/36/Z2dmatjhrEu/v70u2LdvtllKp
 c0/w842ganjwAGwbnj9/D2+G05DPg9sNhQI4nRcm+hdIwKtnS7SFNQAAAABJ
 RU5ErkJggg==
 ====
