## vumeter 0.3.0

=== debian/changelog ===
vumeter (0.3.0) stable; urgency=low

  * Change source labels.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
