## vumeter 0.3.1

=== debian/changelog ===
vumeter (0.3.1) stable; urgency=low

  * Center text in combo box.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
