## vumeter 0.3.2

=== debian/changelog ===
vumeter (0.3.2) stable; urgency=low

  * Undo "center text in combo box".

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
