## vumeter 0.3.3

=== debian/changelog ===
vumeter (0.3.3) stable; urgency=low

  * Change icon. Thanks to xman for creating this icon.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
