## vumeter 0.4.0

=== debian/changelog ===
vumeter (0.4.0) stable; urgency=low

  * Add two (horizontal bar and line chart) new displays.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
