## vumeter 0.5.1

=== debian/changelog ===
vumeter (0.5.1) stable; urgency=low

  * Further optimize code.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
