## vumeter 0.5.2

=== debian/changelog ===
vumeter (0.5.2) stable; urgency=low

  * Further improve code.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
