## vumeter 0.6.0

=== debian/changelog ===
vumeter (0.6.0) stable; urgency=low

  * Add functionality to trigger commands by volume.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
