## vumeter 0.6.1

=== debian/changelog ===
vumeter (0.6.1) stable; urgency=low

  * Give settings dialog a meaningful name.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
