## vumeter 0.7.0

=== debian/changelog ===
vumeter (0.7.0) stable; urgency=low

  * Add count for trigger, support for auto rotation, and an option for
    selecting a monitor as input.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
