## vumeter 0.8.0

=== debian/changelog ===
vumeter (0.8.0) stable; urgency=low

  * Add option for colored display of horizontal-bar and line-chart widget.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
