## vumeter 0.9.0

=== debian/changelog ===
vumeter (0.9.0) stable; urgency=low

  * Add settings options for colors, restore last used widget on startup, fix horizontal bar widget scale.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
