## vumeter 0.10.0

=== debian/changelog ===
vumeter (0.10.0) stable; urgency=low

  * Add option for logging data to csv file.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
