## vumeter 0.10.1

=== debian/changelog ===
vumeter (0.10.1) stable; urgency=low

  * Add date to log output.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 09 Nov 2010 00:36:18 +0000
