## vumeter 0.10.1-1

=== debian/changelog ===
vumeter (0.10.1-1) stable; urgency=low

  * Try to fix changelog.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 11 Dec 2010 16:44:00 +0000
