## vumeter 0.11.0

=== debian/changelog ===
vumeter (0.11.0) stable; urgency=low

  * Add "interpolation" option.
  * Add functionality to restore default settings.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 12 Dec 2010 14:14:00 +0000
