=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: vumeter
 Architecture: armel
-Depends: libqt4-core, libqt4-gui, pulseaudio
+Depends: libqt4-core, libqt4-gui, libqt4-opengl, pulseaudio
 Description: vumeter is a very simplistic VU Meter.
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1955
 XB-Maemo-Icon-26:
