## vumeter 0.11.1

=== debian/changelog ===
vumeter (0.11.1) stable; urgency=low

  * Do not trigger for a trigger value == 0.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 21 Dec 2010 00:17:00 +0000
