## vumeter 0.11.2

=== debian/changelog ===
vumeter (0.11.2) stable; urgency=low

  * Use ">" instead of "!=" for comparison of the trigger value.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 21 Dec 2010 10:42:00 +0000
