## vumeter 0.12.0

=== debian/changelog ===
vumeter (0.12.0) stable; urgency=low

  * Introduce mono/stereo mode;
  * Add a low trigger as well as high;
  * Add a full screen option;
  * Add a cololur scale;
  * Fix the bar graph.

 -- Peter Pichler <maemo@pichler.co.uk>  Sat, 18 Mar 2017 12:20:00 +0000
