=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: vumeter
 Section: user/multimedia
 Priority: extra
-Maintainer: Ruediger Gad <r.c.g@gmx.de>
+Maintainer: Peter Pichler <maemo@pichler.co.uk>
 Build-Depends: debhelper (>= 5), libqt4-dev, pulseaudio-dev
 Standards-Version: 3.7.2
