=== debian/rules ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	dh_clean -k
 	dh_installdirs
  
-  # Add here commands to install the package into debian/your_appname
+# Add here commands to install the package into debian/your_appname
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 # Build architecture-independent files here.
 binary-indep: build install
